Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-4593

Package required NPM packages in Studio installer

    Details

    • Type: Story
    • Status: Open
    • Priority: Low
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Installer, Node
    • Labels:
      None

      Description

      For the NPM packages we currently check and install after Studio launches, i.e. CLI/Alloy/Node.ACS, we should do the check and install in the installer.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kkolipaka Kondal Kolipaka (Inactive)
                Reporter:
                mxia Michael Xia
              • Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: